@charset "utf-8";
/* CSS Document */

.head_nav{text-align:center;font-size:12px; width:1000px;line-height:24px; height:24px; color:#fff; background-color:#444;margin:0 auto}
.head_nav a:visited,.head_nav a:link{ color:#fff; margin:0 4px}
.head_nav a:hover,.head_nav a:active{ color:#FF0}

.foot{ text-align:center; font-size:12px; width:950px; padding:25px; line-height:22px; color:#fff; background-color:#666;  margin:0 auto; clear:both}
.foot a{ color:#fff}
.foot a:hover{ color:#fff; text-decoration:underline;}

/* btnWrap 在PC下不显示 */
.btnWrap { display: none; }
@media screen and (max-width: 1000px) {
	.btnWrap { overflow: hidden; display: block; width: 100%; height: 120px; line-height: 120px; font-size: 40px; color: #fff; text-align: center; position: fixed; right: 0; bottom: 0; z-index: 100; background: #525a74; }
	.btnWrap a { color: #fff; text-decoration: none; }
	.duanxin { width: 33%; }
	.leyuMobile { width: 33%; border-left: 1px solid #fff; border-right: 1px solid #fff; -webkit-box-sizing: border-box; box-sizing: border-box; }
	.adviceBtn { width: 33%; }
}


/* 英国澳新右侧乐语 */
.doyoo_panel_custom{position:fixed;top:120px;right:5px; width: 185px; height: 420px;z-index:99;}
.doyoo_panel_custom .close{background: url(https://liuxue.xdf.cn/country/canada/zx/W020151214560715486832.png) center center no-repeat; display: block; width: 20px; height: 20px; position: absolute; right: 6px; top: 0px; z-index: 999;}
.doyoo_panel_custom .doyoo_pan_icon_inner{width: 185px;float: right;height: 100%;}
.doyoo_panel_custom .uk{background-image: url(https://liuxue.xdf.cn/special/images/vbao_button2.gif);}
.doyoo_panel_custom .aus{background-image: url(https://liuxue.xdf.cn/images/looyu/aoxin/aoxin.png);}
#looyu_dom_1_custom{display:block;width:100%;height:100%;}